body
{
   background-color: #000000;
   background-image: url('none');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #FFFAFA;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #7FFF00;
   text-decoration: underline;
}
a:visited
{
   color: #1E90FF;
}
a:active
{
   color: #FE00FE;
}
a:hover
{
   color: #FFFF00;
   text-decoration: underline;
}
.visibility-hidden
{
   visibility: hidden;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Image1254
{
   vertical-align: top;
}
#Image1254
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Marquee2 
{
   background-color: #000000;
   background-image: none;
   border: 1px solid #000000;
   border-radius: 0px;
   overflow-y: hidden;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Marquee2 div
{
   text-align: center;
}
#wb_Marquee2
{
   overflow: hidden;
   position: relative;
}
#Marquee2
{
   position: absolute;
   width: 100%;
   height: 100%;
   margin: 0;
   padding: 0;
   animation: Marquee2-marquee 7000ms linear infinite alternate;
}
@keyframes Marquee2-marquee
{
   0%
   {
   transform: translateX(50%);
   }
   100%
   {
   transform: translateX(-50%);
   }
}
#wb_Marquee2:hover #Marquee2
{
   animation-play-state: paused;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
